Class | ActiveSupport::Cache::MemCacheStore
In: | lib/active_support/cache/mem_cache_store.rb
Parent: | Store

### Methods

clear decrement delete delete_matched exist? increment new read stats write

### Classes and Modules

Module ActiveSupport::Cache::MemCacheStore::Response

### Attributes

addresses | [R] |

### Public Class methods

new(*addresses)

### Public Instance methods

clear()
decrement(key, amount = 1)
delete(key, options = nil)
delete_matched(matcher, options = nil)
exist?(key, options = nil)
increment(key, amount = 1)
read(key, options = nil)
stats()
write(key, value, options = nil)

Set key = value. Pass :unless_exist => true if you don‘t want to update the cache if the key is already set.

[Validate]